.bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: url(/immagini/fondo-generico-mobile.jpg) center/cover no-repeat;
}

h1 {
    /* stesse regole della classe .titolo-generico */
    /* del foglio accessorio.css */
    text-align: center;
    color: white;
    font-size: 3em;
    margin: 50px auto 55px auto;
}

h2 {
    /* copiato da accessorio.css */

    color: white;
    /* margin-top: 20px; */
    margin: 10px auto;
    width: var(--wrap);
    text-align: center;
    font-family: 'Montserrat';
    font-size: 1.2em;
}

p.testo-generico,
ul.testo-generico li {
    width: var(--wrap);
    margin: 20px auto;
    text-align: justify;
    color: #ffffff;
    font-family: "Montserrat";
    font-size: 1.1em;
    line-height: normal;
}

.articolo {
    width: var(--wrap);
    margin: 20px auto;
    text-align: justify;
    color: #ffffff;
    font-family: "Montserrat";
    font-size: 1.1em;
    line-height: normal;

}

.articolo li {

    font-size: 0.9em;
    width: var(--wrap);
    margin: 0 auto;
    text-align: justify;
    list-style-type: disc;


}

p.centrato {
    /* testo centrato delle pagine accessorie */
    /* (regolamento, avvisi, note legali ecc.) */
    text-align: center;
    hyphens: none;
    margin-top: 10px;
}


@media (min-width: 481px) and (max-width: 820px) {
    /* ! TABLET - TABLET - TABLET - TABLET - TABLET   */

    h1 {
        font-size: 3.5em;

    }



    /* ! TABLET */
}

@media (min-width: 820px) and (max-width: 1280px) {
    /* ! DESKTOP PICCOLO - DESKTOP PICCOLO - DESKTOP PICCOLO */

    h1 {
        font-size: 3.8em;
    }

    p.testo-generico,
    ul.testo-generico li {
        width: calc(var(--wrap) * 6 / 7);

    }

    .articolo {
        width: calc(var(--wrap) * 6 / 7);

    }

    .articolo li {
        font-size: 1em;
    width: var(--wrap);
    margin: 0 auto;
    text-align: justify;
    list-style-type: disc;

    }


}